{

	//每次获得公司图纸，B公司技能伤害额外增加1%

	"AbilityName" : "Ability_Card_Blade_5",

	"AbilityStacking":"Mutiple",//Unique Mutiple

	"DefaultModifier" : 

	{

		"OnGetItem" :

	    [

			{

				"$type": "MoleMole.ApplyModifier",

				"ModifierName": "BForceDamageModfier", 

				"Predicates":

				[

					{

						"$type": "MoleMole.ByGetItem",

						"GoodID": 7,

						"Target" : "Caster"

					}

				]

			}

	    ],

	},

	"Modifiers" : 

	{

		"BForceDamageModfier" :

		{

			"ModifierStacking" : "Multiple",

			"Properties" : 

			{

				"BForceDamageRatioDelta" : "%BForceDamageRatio"

			}

		}

	},

	"AbilitySpecials":

	{

		"BForceDamageRatio":

		{

			"Value" : 0.01,

			"Op" : "Add",

			"OpValue" : 0.01,

		},

	}

}